TAAS - Feature #404

Corporate Account Note
11/05/2024 10:02 AM - Bertin Joseph

Status: New Changes Coding Done Start date: 11/05/2024
Priority: Normal Due date:

Assignee: Athira KK % Done: 70%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): NBK - Qatar, Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Corporate Own Account Note

Description

History

#1 - 11/05/2024 10:03 AM - Bertin Joseph

Sharable Module Like Document Note Module.

GUI Style/Workflow Same as Existing Document Note.
Changes:

1. Remove Show in Document

2. Remove Show Users

3. Remove All Reminder Fields

4. Remove Status

5. In Account Note

#2 - 11/07/2024 11:13 AM - Junaid M

- Assignee changed from travvise Admin to Athira KK

#3 - 11/13/2024 06:44 PM - Athira KK
- Status changed from New to Coding Started
- % Done changed from 0 to 30

#4 - 11/14/2024 10:37 AM - Athira KK
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60

#5 - 11/15/2024 01:06 PM - Arathy PS
- Status changed from Coding Done to New Changes

- % Done changed from 60 to 50

NEW CHANGES

1. Add a new field with label Corporate (mandatory with red star), and add an ok button next to it.
2. The above mentioned field should only be visible when the system user is logged in, otherwise (corporate login) set the field with data and hide it.

3. The notes that are wrote by system user should be in dark blue and the notes by corporate should be in normal black.

4. In the new note pop up, change the position of note.

On left side add date, expiry date, subject, reference no:, active, created by, modified by and on the right side add the note section.

#6 - 11/27/2024 03:25 PM - Athira KK

- Status changed from New Changes to New Changes Coding Done

- % Done changed from 50 to 70
